@font-face {
  font-family: 'UniversLTStdLightCn';
  src: url('../fonts/UniversLTStd-LightCn.eot?#iefix') format('embedded-opentype'), url('../fonts/UniversLTStd-LightCn.otf') format('opentype'), url('../fonts/UniversLTStd-LightCn.woff') format('woff'), url('../fonts/UniversLTStd-LightCn.ttf') format('truetype'), url('../fonts/UniversLTStd-LightCn.svg#UniversLTStd-LightCn') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'UniversLTStdUltraCn';
  src: url('../fonts/UniversLTStd-UltraCn.eot?#iefix') format('embedded-opentype'), url('../fonts/UniversLTStd-UltraCn.otf') format('opentype'), url('../fonts/UniversLTStd-UltraCn.woff') format('woff'), url('../fonts/UniversLTStd-UltraCn.ttf') format('truetype'), url('../fonts/UniversLTStd-UltraCn.svg#UniversLTStd-UltraCn') format('svg');
  font-weight: normal;
  font-style: normal;
}
.row {
  margin-left: -20px;
  margin-right: -20px;
}
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  padding-left: 20px;
  padding-right: 20px;
}
body,
p {
  font-family: UniversLTStdLightCn;
  font-size: 16px;
  line-height: 21px;
  color: #333333;
}
h1,
h2,
h3 {
  font-family: UniversLTStdUltraCn;
}
a {
  cursor: pointer;
}
.form-control {
  font-size: 14px !important;
  border-radius: 0 !important;
  padding: 6px 12px !important;
}
input[type=text],
select,
input[type=password],
input[type=email],
input[type=number] {
  height: 30px !important;
}
.form-control:focus {
  border: 1px solid #00cc99 !important;
  box-shadow: none;
}
.subsection-container {
  display: table;
  *overflow: auto;
  *float: none;
  *margin: 0 auto;
}
.subsection {
  display: table-cell;
  float: none;
  margin: 0 auto;
  vertical-align: top;
  *float: left !important;
}
@media (max-width: 768px) {
  .subsection-container,
  .subsection {
    display: block;
  }
}
.fit-width {
  width: 100%;
}
.fit-width-height {
  object-position: unset;
  object-fit: cover;
  position: absolute;
  height: 100%;
}
@media (max-width: 768px) {
  img.fit-width-height {
    height: auto !important;
    position: relative;
  }
}
.headline {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 28px;
  text-transform: uppercase;
}
.headline-title-article {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 28px;
  text-transform: uppercase;
  font-family: UniversLTStdLightCn;
  color: #333333;
  text-decoration: none;
  line-height: 30px;
  display: block;
}
.headline-title-article:hover {
  color: #333333;
  text-decoration: none;
}
.headline-secondary {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 28px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 22px;
}
.section-header {
  border-top: 2px solid #d9d9d9;
  overflow: auto;
}
.section-header .cl-button-inverse-secondary {
  float: right;
  margin-top: 20px;
  margin-left: 15px;
}
.section-headline {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 28px;
  text-transform: uppercase;
  margin: 25px 0;
  line-height: 22px;
  display: inline-block;
}
.section-headline-light {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 28px;
  text-transform: uppercase;
  margin: 25px 0;
  line-height: 22px;
  display: inline-block;
  color: #666666;
}
.cl-button {
  box-shadow: none;
  background-color: #00cc99;
  color: #fff;
  padding: 10px 40px;
  text-transform: uppercase;
  margin-left: 10px;
  border: none;
  line-height: 1;
  display: inline-block;
}
.cl-button:hover,
.cl-button:focus {
  text-decoration: none;
  color: #fff;
}
.cl-button-form {
  float: right;
  margin-bottom: 50px;
}
.cl-button-inverse {
  background-color: #fff;
  border: 1px solid #00cc99;
  color: #00cc99;
  padding: 6px 20px;
  font-size: 13px;
  line-height: 1;
  display: inline-block;
  text-transform: uppercase;
}
.cl-button-inverse:hover,
.cl-button-inverse:focus {
  text-decoration: none;
  color: #fff;
  background-color: #00cc99;
}
.cl-button-inverse-secondary {
  background-color: #fff;
  border: 1px solid #00cc99;
  color: #00cc99;
  font-size: 13px;
  line-height: 1;
  display: inline-block;
  text-transform: uppercase;
  padding: 6px 20px;
  font-size: 18px;
  border: 1px solid #666666;
  color: #666666;
}
.cl-button-inverse-secondary:hover,
.cl-button-inverse-secondary:focus {
  text-decoration: none;
  color: #fff;
  background-color: #00cc99;
}
.cl-button-inverse-secondary:hover,
.cl-button-inverse-secondary:focus,
.cl-button-inverse-secondary.active {
  border: 1px solid #666666;
  color: #fff;
  background-color: #666666 !important;
}
/*pagination*/
.paginator {
  clear: both;
}
ul.pagination li a {
  border-radius: 0;
  font-size: 16px;
  color: #666666;
  border-color: #666666;
  margin: 0 1px;
  padding: 0 13px;
}
ul.pagination li.active a,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  background-color: #00cc99 !important;
  border-color: #00cc99 !important;
  color: #FFFFFF;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
/*end pagination*/
.logo-container {
  background-color: #00a37a;
  height: 168px;
  margin: 32px -20px 60px;
}
.cl-logo {
  height: 100%;
  width: 100%;
  background: url(../img/logo.svg) center no-repeat;
}
.bootstrap-select button {
  border-radius: 0;
  padding-top: 4px;
  height: 30px;
}
.bootstrap-select button .caret {
  border: 0;
  top: 20% !important;
  right: 25px !important;
}
.bootstrap-select button .caret:after {
  width: 10px;
  height: 10px;
  content: "\f077";
  font-family: FontAwesome;
  color: #00cc99;
}
.highlighted {
  color: #00cc99;
}
input.cl-error,
textarea.cl-error {
  border: 1px solid #cc3333;
}
input.cl-error:focus,
textarea.cl-error:focus {
  border: 1px solid #cc3333 !important;
}
@media (min-width: 1385px) {
  .container {
    width: 1366px;
  }
}
.navigation-column {
  position: fixed;
  background-color: #00cc99;
  height: 100vh;
  max-width: 310px;
  text-align: center;
  padding-bottom: 32px;
}
.navigation-column .logo-container {
  margin: 32px -20px 0;
}
.navigation-column .logo-container .cl-logo {
  background-size: 95%;
}
.navigation-column .ocean-sur-link {
  display: block;
  margin-left: -20px;
  margin-right: -20px;
  margin-bottom: 60px;
}
.navigation-column .ocean-sur-link .logo-ocean-sur {
  color: #FFFFFF;
  background-color: #007A5C;
  text-align: center;
  text-transform: uppercase;
  padding-top: 5px;
  padding-bottom: 5px;
}
.navigation-column .section {
  margin-bottom: 10px;
  display: block;
  color: #333333;
  text-decoration: none;
  border-top: 1px solid #d9d9d9;
  padding-top: 10px;
}
.navigation-column .section:hover {
  color: #FFFFFF;
}
.navigation-column .section h5 {
  margin: 0;
}
.navigation-column .section.active {
  color: #FFFFFF;
}
.navigation-column .section.active {
  color: #FFFFFF;
}
.navigation-column .headline-secondary {
  margin-bottom: 0;
}
.navigation-column .navigation-bottom {
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 32px;
}
.navigation-column .navigation-social-networks {
  margin-left: -10px;
  margin-right: -10px;
}
.navigation-column .navigation-social-networks .navigation-social-networks-button {
  padding-left: 10px;
  padding-right: 10px;
}
.navigation-column .navigation-social-networks .cl-button-inverse {
  background-color: #00cc99;
  border-color: #fff;
  color: #fff;
  display: block;
  padding-left: 15px;
  padding-right: 15px;
}
.navigation-column .navigation-social-networks .cl-button-inverse i {
  margin-right: 5px;
}
.navigation-column .navigation-social-networks .cl-button-inverse:hover {
  background-color: #fff;
  color: #00cc99;
}
.navigation-search {
  position: relative;
  margin-bottom: 6px;
}
.navigation-search i {
  position: absolute;
  right: 13px;
  top: 11px;
  font-size: 11px;
  color: #999999;
}
.open-navigation {
  height: 40px;
  background-color: #00cc99;
  padding: 8px 20px;
  position: fixed;
  width: 100%;
  left: 0;
  z-index: 5;
  border-bottom: 1px solid #FFFFFF;
}
.open-navigation i {
  color: #333333 !important;
}
@media (max-height: 768px) {
  .navigation-column {
    height: 100vh;
  }
}
@media (max-height: 680px) {
  .navigation-column .section {
    padding-top: 5px;
    margin-bottom: 5px;
  }
  .navigation-column .section h5 {
    display: none;
  }
  .navigation-column .logo-container {
    margin-top: 20px;
    height: 25%;
  }
  .navigation-column .cl-logo {
    background-size: 80% !important;
  }
}
@media (max-height: 670px) {
  .navigation-column .ocean-sur-link {
    margin-bottom: 32px;
  }
  .navigation-column .navigation-bottom {
    bottom: 16px;
  }
}
@media (max-height: 530px) {
  .navigation-column .cl-logo {
    background-size: 70% !important;
  }
}
@media (max-width: 991px) {
  .navigation-column {
    -webkit-transition: all 0.3s ease-in;
    /* Safari 3.2+, Chrome */
    -moz-transition: all 0.3s ease-in;
    /* Firefox 4-15 */
    -o-transition: all 0.3s ease-in;
    /* Opera 10.5-12.00 */
    transition: all 0.3s ease-in;
    z-index: 5;
    left: -110%;
    height: calc(100vh - 40px);
    top: 40px;
  }
  .navigation-column.open {
    -webkit-transition: all 0.3s ease-in;
    /* Safari 3.2+, Chrome */
    -moz-transition: all 0.3s ease-in;
    /* Firefox 4-15 */
    -o-transition: all 0.3s ease-in;
    /* Opera 10.5-12.00 */
    transition: all 0.3s ease-in;
    left: 0;
  }
  .col-content {
    margin-top: 40px;
  }
}
@media (max-width: 768px) {
  .container {
    padding: 0;
  }
}
/*home articles section*/
.last-article.main-article {
  min-height: 300px;
}
.last-article {
  background: #f2f2f2;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 30px;
}
.last-article .last-article-info {
  background: #f2f2f2;
  padding: 30px 35px 20px;
}
.last-article .last-article-info .cl-button-inverse {
  background-color: #f2f2f2;
}
.last-article .last-article-info .cl-button-inverse:hover,
.last-article .last-article-info .cl-button-inverse:focus {
  background-color: #00cc99;
}
.last-article .last-article-image {
  padding: 0;
  overflow: hidden;
}
.last-article .last-article-image img {
  max-width: none;
}
@media (max-width: 768px) {
  .last-article .last-article-info {
    padding: 30px 25px 20px;
  }
}
.last-article-secondary {
  margin-left: -20px;
  margin-right: -20px;
}
.last-article-secondary .col-md-4 {
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 30px;
}
.last-article-image-secondary {
  position: relative;
  margin-bottom: 15px;
  height: 185px;
  overflow: hidden;
}
.last-article-image-secondary img {
  object-position: unset;
  object-fit: cover;
  position: absolute;
  height: 100%;
}
.article-headline {
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 18px;
}
.article-headline div,
.article-headline p,
.article-headline span {
  font-size: 14px !important;
  font-family: 'UniversLTStdLightCn' !important;
}
.article-section {
  position: absolute;
  text-transform: uppercase;
  bottom: 0;
  font-size: 12px;
  padding: 3px 10px;
  right: 0;
  color: #fff;
  background: #00cc99;
}
.article-title {
  font-weight: bold;
  margin-bottom: 15px;
  display: block;
  color: #333333;
}
.article-title:hover,
.article-title:focus {
  color: #00cc99;
  text-decoration: none;
}
a.article-title:hover,
a.article-title:focus {
  color: #00cc99;
  text-decoration: none;
}
.article-author:after {
  content: '|';
  padding-left: 5px;
  padding-right: 3px;
}
.article-author:last-child:after {
  content: "";
}
.secondary-info-text {
  color: #999999;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 15px;
}
.secondary-info-text .secondary-info-text-detail {
  padding-right: 5px;
}
.secondary-info-text .secondary-info-text-detail:after {
  padding-left: 5px;
  content: "|";
}
.secondary-info-text .secondary-info-text-detail:last-child:after {
  content: "";
}
@media (min-width: 991px) and (max-width: 1200px) {
  .old-issues-main-section .section-headline {
    display: block;
  }
  .old-issues-main-section .cl-button-inverse-secondary {
    margin-top: 0;
    margin-left: 10px;
    padding: 5px 15px;
    margin-bottom: 20px;
  }
}
#promotionsCarousel .no-js .owl-carousel,
#promotionsCarousel .owl-carousel.owl-loaded {
  position: relative;
}
#promotionsCarousel .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
  position: absolute;
  left: auto;
  right: auto;
  width: 100%;
  bottom: 10px;
}
#promotionsCarousel .owl-dots .owl-dot span {
  margin: 5px 4px;
}
#promotionsCarousel .owl-dots span {
  background: #000;
}
#promotionsCarousel .owl-dot.active span,
#promotionsCarousel .owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
  border: 2px solid #000;
}
.old-issues-main-section {
  margin-bottom: 25px;
}
@media (max-width: 625px) {
  .old-issues-main-section .section-header {
    overflow: inherit;
  }
  .old-issues-main-section .section-headline {
    display: block;
  }
  .old-issues-main-section .cl-button-inverse-secondary {
    float: none;
    display: block;
    margin-left: 0;
    text-align: center;
  }
  .old-issues-main-section .old-issues-button {
    margin-bottom: 25px;
  }
}
.related-links-container {
  margin-bottom: 25px;
}
.related-link {
  position: relative;
}
.related-link .link-info {
  background-color: rgba(0, 0, 0, 0.75);
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 16px 48px;
  color: #FFFFFF;
  text-align: center;
  min-height: 90px;
}
.related-link .link-info:hover,
.related-link .link-info:focus {
  text-decoration: none;
}
.related-link .link-info .related-link-title {
  text-transform: uppercase;
  margin-bottom: 5px;
}
.related-link .link-info .related-link-description {
  font-size: 14px;
  line-height: 18px;
}
@media (max-width: 991px) {
  .related-link .link-info {
    height: auto;
  }
}
@media (max-width: 768px) {
  .related-link {
    margin-bottom: 25px;
  }
  .related-link img {
    width: 100%;
  }
}
.facebook-links {
  text-align: center;
}
.facebook-links img {
  max-width: none;
  margin: auto;
  border-radius: 50%;
  width: 100%;
  border: 4px solid #00cc99;
}
.facebook-links .link-column {
  float: none;
  display: inline-block;
  vertical-align: top;
}
.facebook-links a {
  position: relative;
  display: block;
}
.facebook-links a .facebook-links-hover {
  text-align: center;
  display: none;
  position: absolute;
  top: 0;
  border-radius: 50%;
  width: 100%;
  background-color: rgba(0, 204, 153, 0.25);
}
.facebook-links a .facebook-links-hover img {
  visibility: hidden;
}
.facebook-links a .facebook-links-title {
  color: #333333;
  text-transform: uppercase;
  text-align: center;
  margin-top: 10px;
}
.facebook-links a:hover,
.facebook-links a:focus {
  text-decoration: none;
}
.facebook-links a:hover .facebook-links-hover,
.facebook-links a:focus .facebook-links-hover {
  -webkit-transition: all 0.3s ease-in;
  /* Safari 3.2+, Chrome */
  -moz-transition: all 0.3s ease-in;
  /* Firefox 4-15 */
  -o-transition: all 0.3s ease-in;
  /* Opera 10.5-12.00 */
  transition: all 0.3s ease-in;
  /* Firefox 16+, Opera 12.50+ */
  display: block;
}
.facebook-links a:hover .facebook-links-title,
.facebook-links a:focus .facebook-links-title {
  text-decoration: none;
  color: #00cc99;
}
/*end home articles section*/
.last-article.issue {
  margin-bottom: 0;
}
.footer-frontend {
  margin-top: 30px;
  background: #666666;
  padding: 45px 40px 0 40px;
  color: #FFFFFF;
}
.footer-frontend .section-headline {
  margin-top: 0;
  color: #FFFFFF;
  line-height: 32px;
}
.footer-frontend .headline-secondary {
  color: #FFFFFF;
  font-weight: normal;
}
.footer-frontend .links {
  margin-top: 25px;
  margin-bottom: 32px;
}
.footer-frontend input {
  font-size: 14px;
}
.footer-frontend .contacts-section a {
  color: #fff;
  display: block;
}
.footer-frontend .contacts-section a i {
  margin-right: 10px;
}
.footer-frontend .contacts-section a:hover {
  text-decoration: none;
}
.footer-frontend .footer-read-more {
  color: #00cc99;
}
.footer-frontend .footer-read-more:hover {
  color: #00cc99;
  text-decoration: none;
}
.footer-frontend .about-ocean {
  margin-top: 16px;
  color: #fff;
}
.footer-frontend .cl-button {
  width: 100%;
  margin-top: 5px;
  margin-bottom: 0;
}
.footer-frontend .cl-button:hover,
.footer-frontend .cl-button:focus {
  background-color: #00cc99;
}
.footer-frontend .bootstrap-select button:focus {
  border: 1px solid #00cc99;
  outline: none !important;
}
.footer-frontend .bootstrap-select .text {
  margin-left: 25px;
}
.footer-frontend .bootstrap-select .check-mark {
  border: 1px solid #999999;
  background-clip: content-box;
  padding: 2px;
  background-color: #FFFFFF;
  color: #FFFFFF;
  display: inline-block !important;
  font-size: 10px;
  position: absolute;
  left: 15px;
  margin-top: 5px;
  letter-spacing: 1px;
  line-height: 11px;
  right: auto !important;
}
.footer-frontend .show-tick .dropdown-menu li.selected a span.check-mark {
  background-color: #00cc99;
  color: #00cc99;
}
.footer-frontend .subscriptionButton {
  margin-top: 0;
  padding: 7px 25px 7px 16px;
}
.footer-frontend .subscribe-result-message {
  height: 45px;
}
.footer-frontend .subscribe-result-message.cl-error {
  color: #cc3333;
}
.footer-frontend .copyright {
  padding: 15px 0;
  border-top: 5px solid #FFFFFF;
  font-size: 14px;
}
/*right sidebar*/
.sidebar-right {
  margin-top: 25px;
}
.sidebar-right .last-article .last-article-info {
  padding: 30px 20px;
}
.sidebar-right .cl-button-inverse-secondary {
  display: block;
}
.sidebar-right .promotions {
  margin-top: 30px;
}
.sidebar-right .last-news .row {
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 15px;
}
.sidebar-right .last-news .last-article-image-secondary {
  margin-bottom: 0;
}
.sidebar-right .last-news .col-md-4,
.sidebar-right .last-news .col-md-8 {
  padding-left: 5px;
  padding-right: 5px;
  height: 60px;
  overflow: hidden;
}
.sidebar-right .last-news .col-md-4 img,
.sidebar-right .last-news .col-md-8 img {
  width: 100%;
  object-position: unset;
  object-fit: cover;
  position: absolute;
  height: 100%;
}
.sidebar-right .last-news .article-title {
  font-size: 14px;
  line-height: 18px;
  font-weight: normal;
  margin-bottom: 0;
  display: block;
  color: #333;
  text-decoration: none;
}
.sidebar-right .last-news .article-title:hover {
  text-decoration: none;
  color: #00cc99;
}
.sidebar-right .last-news .secondary-info-text {
  display: inline-block;
}
.sidebar-right .last-news .secondary-info-text:after {
  content: '|';
  padding-left: 5px;
}
.sidebar-right .secondary-info-text.news-thematics {
  text-transform: uppercase;
  color: #00cc99;
}
.sidebar-right .secondary-info-text.news-thematics:after {
  content: '';
  padding-left: 0;
}
.last-issue-links {
  background-color: #cccccc;
  padding: 20px;
  overflow: auto;
  text-align: center;
}
.last-issue-links .old-issues-button {
  margin-bottom: 15px;
}
.last-issue-links .row {
  margin-left: -10px;
  margin-right: -10px;
}
.last-issue-links .row .col-md-6 {
  padding-left: 10px;
  padding-right: 10px;
}
@media (max-width: 991px) {
  .sidebar-right {
    clear: left;
  }
}
@media (min-width: 991px) and (max-width: 1200px) {
  .sidebar-right .section-header .section-headline {
    display: block;
  }
  .sidebar-right .section-header .cl-button-inverse-secondary {
    float: none;
    display: block;
    text-align: center;
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .sidebar-right .sidebar-button {
    float: none;
    width: 100%;
    margin-bottom: 10px;
  }
}
/*end right sidebar*/
/*section*/
.sections-articles-content {
  margin-top: 25px;
}
.sections-articles-content .subsection-container {
  width: 100%;
  margin-bottom: 30px;
}
.sections-articles-content .col-md-6 {
  margin-bottom: 30px;
}
/*end section*/
/*news*/
.section-header-news h1 {
  margin-bottom: 10px;
}
.thematics {
  margin-top: 0 !important;
}
/*end news*/
/*article*/
.article-details .article-title {
  display: block;
  color: #333;
  text-decoration: none;
}
.article-details .section-headline.article-title {
  font-size: 32px;
  line-height: 35px;
  font-weight: normal;
  font-size: 28px;
  font-family: UniversLTStdLightCn;
}
.article-details .secondary-info-text {
  line-height: 18px;
}
.article-details .article-social-networks {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  overflow: auto;
  padding: 10px 0;
}
.article-details .article-social-networks .cl-button-inverse-secondary {
  margin-left: 10px;
}
.article-details .section-header.related-articles {
  border: none;
}
.article-details .subsection-container {
  margin-bottom: 10px;
}
.article-details .subsection-container .article-title {
  margin-bottom: 0;
}
.article-details .subsection-container .last-article-image-secondary {
  margin-bottom: 0;
}
.article-details .related-articles-container .row {
  margin-left: -5px;
  margin-right: -5px;
}
.article-details .related-articles-container .col-md-4,
.article-details .related-articles-container .col-md-8 {
  padding-left: 5px;
  padding-right: 5px;
  height: 55px;
  overflow: hidden;
}
.article-details .related-articles-container .col-md-4 img,
.article-details .related-articles-container .col-md-8 img {
  width: 100%;
  object-position: unset;
  object-fit: cover;
  position: absolute;
  height: 100%;
}
.article-details .make-comment {
  background: #f2f2f2;
  padding: 0 20px 30px 20px;
  margin-top: 20px;
  overflow: auto;
}
.article-details .make-comment .cl-button {
  float: right;
}
.article-details .comments-section-container .col-md-6 {
  margin-bottom: 0;
}
.article-details .comments-count {
  padding-left: 10px;
  display: inline-block;
  font-size: 24px;
}
.article-details .comments-count .fa {
  margin-right: 10px;
}
.article-details .section-header-comment {
  margin-top: 30px;
  border-width: 1px;
}
.article-details .comment {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #cccccc;
}
.article-details .comment-child {
  margin-left: 60px;
}
.article-details .comment-author {
  color: #00cc99;
}
.article-details .comment-author-container {
  margin-bottom: 15px;
}
.article-details .comment-author-container.secondary-info-text {
  text-transform: none;
}
.article-details .comment-date {
  color: #ababab;
}
.article-details .comment-content {
  margin-bottom: 20px;
  font-size: 14px;
}
.article-details .comment-message-result {
  position: absolute;
  margin-right: 215px;
}
@media (max-width: 400px) {
  .article-details .article-social-networks .cl-button-inverse-secondary {
    float: none !important;
    display: block;
    margin-bottom: 20px;
    text-align: center;
  }
  .comments-count {
    display: block;
    margin-bottom: 20px;
  }
}
/*end article*/
/*gallery*/
.galleries-list {
  margin-top: 20px;
  margin-bottom: 40px;
  text-align: center;
}
.gallery-link {
  text-transform: uppercase;
  color: #666666;
  text-decoration: none;
}
.gallery-link:hover,
.gallery-link:focus {
  text-decoration: none;
  color: #00cc99;
}
.gallery-link:first-child:before {
  content: "·";
  color: #00cc99;
  padding-right: 5px;
  font-family: monospace;
}
.gallery-link:after {
  content: "·";
  color: #00cc99;
  padding-left: 5px;
  font-family: monospace;
}
.gallery-link.active {
  color: #00cc99;
}
.gallery-images {
  text-align: center;
}
.gallery-images .subsection {
  vertical-align: bottom;
}
.gallery-images .gallery-image {
  position: relative;
}
.gallery-images .gallery-image:hover .image-link-container {
  -webkit-transition: all 0.3s ease-in;
  /* Safari 3.2+, Chrome */
  -moz-transition: all 0.3s ease-in;
  /* Firefox 4-15 */
  -o-transition: all 0.3s ease-in;
  /* Opera 10.5-12.00 */
  transition: all 0.3s ease-in;
  /* Firefox 16+, Opera 12.50+ */
  opacity: 1;
}
.gallery-images .gallery-image .secondary-info-text {
  text-transform: lowercase;
}
.gallery-images .image-link-container {
  position: absolute;
  top: 50%;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.gallery-images img {
  max-height: 300px;
  margin: auto;
}
.gallery-images .image-title {
  margin-top: 10px;
}
.gallery-images .secondary-info-text {
  margin-bottom: 15px;
}
.gallery-images .open-image-link {
  height: 64px;
  border-radius: 50%;
  background-color: #00cb98;
  width: 64px;
  margin: -25% auto auto;
}
.gallery-images .open-image-link span {
  color: #FFFFFF;
  margin: auto;
  font-size: 48px;
  line-height: 55px;
}
.gallery-images:hover {
  cursor: pointer;
}
@media (max-width: 768px) {
  .gallery-images img {
    max-height: none;
  }
}
/*end gallery*/
/*issues*/
.issues .cl-button-inverse {
  margin-left: 5px;
}
@media (min-width: 991px) and (max-width: 1200px) {
  .issues .cl-button-inverse {
    float: none;
    display: block;
    margin-bottom: 10px;
    text-align: center;
  }
}
@media (max-width: 465px) {
  .section-header .cl-button-inverse-secondary {
    float: none !important;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 0;
    text-align: center;
  }
  .section-headline {
    display: block;
  }
}
/*end issues*/
/*authors*/
.author-letter {
  overflow: auto;
  clear: both;
  margin-left: 20px;
  color: #00cc99;
  margin-bottom: 12px;
  margin-top: 32px;
  border-bottom: 2px solid #d9d9d9;
}
.author-letter:first-child {
  margin-top: 0;
}
.author-letter-authors {
  overflow: auto;
}
.author-letter-authors .author-letter-author {
  color: #333333;
}
.author-letter-authors .author-letter-author:hover,
.author-letter-authors .author-letter-author:focus {
  text-decoration: none;
  color: #00cc99;
}
.author-section .section-headline.article-title {
  color: #00cc99;
  margin-top: 10px;
}
.author-section .article-headline {
  margin-bottom: 32px;
}
/*end authors*/
.about-us .section-header.contact-us {
  margin-top: 64px;
}
.about-us .main-image {
  margin-bottom: 24px;
}
.about-us .last-article-info {
  color: #FFFFFF;
  background-color: #00cc99;
  padding: 10px 35px 10px;
}
.about-us .article-headline div {
  margin-left: 24px;
}
.about-us i {
  margin-right: 10px;
}
/*about us*/
/*end about us*/
/*gallery image*/
#galleryModal {
  background: rgba(17, 17, 17, 0.94);
}
#galleryModal .modal-dialog {
  height: 100vh;
  width: 70vw;
  margin: 0 auto;
}
#galleryModal .modal-header {
  border: none;
  height: 96px;
}
#galleryModal .modal-header .cl-button-inverse-secondary {
  background: none;
  margin-top: 20px;
}
#galleryModal .modal-content {
  background: none;
  box-shadow: none;
  border: none;
  height: 100%;
}
#galleryModal .modal-body {
  padding: 0;
  height: 100%;
  position: relative;
}
#galleryModal .modal-body .body-background {
  position: absolute;
  height: calc(100% - 192px);
  background: #000;
  width: 100%;
  top: 96px;
  z-index: -1;
}
#galleryModal .modal-body #image {
  margin: auto;
  display: inherit;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-height: calc(100% - 192px);
}
#galleryModal .modal-footer {
  width: 100%;
  height: 96px;
  position: absolute;
  bottom: 0;
  border: none;
}
#galleryModal .modal-footer .cl-button-inverse {
  background: none;
}
#galleryModal .modal-footer .cl-button-inverse:hover,
#galleryModal .modal-footer .cl-button-inverse:focus {
  background: #00cc99;
}
#galleryModal .modal-footer .description {
  text-align: left;
  float: left;
  color: #FFFFFF;
}
#galleryModal .modal-footer .image-info {
  margin-top: 10px;
  margin-right: 12px;
}
@media (max-width: 768px) {
  #galleryModal .close {
    color: #FFFFFF;
    margin-top: 10px;
  }
  #galleryModal .modal-header {
    height: 60px;
  }
  #galleryModal .modal-dialog {
    width: 85vw;
  }
  #galleryModal .section-headline-light {
    margin: 10px;
  }
  #galleryModal .modal-footer {
    height: 70px;
  }
  #galleryModal .modal-body #image {
    max-height: calc(100% - 120px) !important;
  }
  #galleryModal .body-background {
    height: calc(100% - 120px) !important;
    top: 60px !important;
  }
}
/*end gallery image*/
/*editorial*/
.editorial-section .last-article-info {
  position: relative;
}
.editorial-section .last-article .cl-button-inverse {
  position: absolute;
  bottom: 32px;
}
.editorial-section .editorial-headline {
  margin: 5px 0;
  color: #00cc99;
}
@media (max-width: 768px) {
  .editorial-section .last-article-info .cl-button-inverse {
    position: static;
    margin-top: 20px;
    display: inline-block;
  }
}
/*end editorial*/
.cl-affix {
  position: fixed;
  bottom: 32px;
  max-width: 335px;
}
.cl-affix-top {
  position: absolute;
  top: 0 !important;
  right: 0;
}
.cl-affix-bottom {
  position: absolute;
  right: 0;
  /*bottom: 0 !important;*/
}
/*search*/
.result-search-item {
  margin-bottom: 20px;
}
.result-search-item .last-article-image-secondary {
  height: 116px;
}
/*end search*/
/*unsubscribe*/
.input-group-addon {
  border: none;
  background: none;
  padding-top: 0;
  padding-right: 0;
}
.input-group-addon .subscriptionButton {
  margin-bottom: 0;
  margin-left: 0;
  padding: 8px 16px;
}
.input-group-addon .subscriptionButton:hover,
.input-group-addon .subscriptionButton:focus {
  background-color: #00cc99;
}
.unsubscribe .subscribe-result-message {
  margin-top: 10px;
}
/*end unsubscribe*/
